#MyAccountBlock .panel-body  .authorheader,
#MyAccountBlock .panel-body  a>div.media {
	background-color: #fff;
	padding: 10px;
	opacity: 0.8;
}

.membershipList li:hover{
	background-color:#ddd;
} 
/* 
body.single-listing_type #listing_styles div#core_padding div.container>div>div#core_inner_wrap>article#core_middle_column>div.core_middle_wrap>div.panel>div.panel-body>div>div.wlt_shortcode_jobform>form>div>button.btn-success {
	display:none;
} */ 
.companydetail {
	font-size:12px;
}
.companydetail div span:first {
	font-size: 20px;
    padding: 5px;
    margin-left: 10px;
    margin-top: 10px;
}
.companydetail div span {
	font-size: 20px;
    padding: 5px;
    margin-left: 10px;
    margin-top: 2px;
}